<!DOCTYPE html>
<html xmlns:th="https://www.thymeleaf.org"
      xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
    <meta charset="EUC-KR">
    <title>Error 403</title>
</head>
<body>

<h1>Error 403, You don't have permission to access this page.</h1>


<ul>
    <li sec:authorize="isAnonymous()">
        <a th:href="@{/login}">Login</a>
    </li>
    <li sec:authorize="isAuthenticated()">
        <a th:href="@{/logout}">Logout</a>
    </li>

</ul>


<hr/>


</body>
</html>